Subject: Re: Australia TCC
From: Gelna Genosolango <[email-masked]>
To: subir <[email-masked]>
Date: Tue, 4 Aug 2015 22:23:55 +0530 (IST)

Hi Subir sir, 

Thank you for the info but on AU TCC, there are 3 shipping methods showing Budget, Express and Economy. I believe Budget is for Standard service and this is where we are having an issue when calculating the shipping cost i.e. for 6 kgs with 12 x 12 x 12inch dimensions. I just checked the TCC now and the Budget now changed to Standard but I cannot still proceed to calculate due to the Economy error message that appears on the system which should only be for Economy but the thing is, this is showing for Standard shipping method too. Either we have a problem with the TCC or we now have certina limitations for shipping Standard method. 

Kindly check and advise. 

Kind regards, 
Gelna 

From: "gelna" <[email-masked]> 
To: "subir" <[email-masked]> 
Sent: Tuesday, August 4, 2015 6:50:36 AM 
Subject: Australia TCC 

Hi Subir sir, 

CS and I cannot calculate the shipping cost for Budget shipping to Australia. An error message below appears which is for Economy. Attached herewith is the TCC screenshot 

Economy shipping works with: weight up to 4lbs (1.8kg) / max length: 24 inches (61 cm) / max length, height, and depth (thickness) combined: 36 inches (91 cm). 

Error on the form. Please check the fields highlighted in red below 

Regards, 

Gelna